﻿/* :root is an invalid pseudo class but mozilla knows it */
:root code
{
	font-size: 120%;	/* monospace fonts are typically smaller that 
				   'normal' fonts under Mozilla. */
}

h1
{
	font-size: 210%;
}
h2
{
	font-size: 180%;
}
h3
{
	font-size: 140%;
}
h4
{
	font-size: 110%;
}
h5
{
	font-size: 110%;
}
h6
{
	font-size: 100%;
}

.style1 {
	font-size: medium;
	font-weight: bold;
}
.style2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
}

.header {
	font-family: Trebuchet MS;
	font-size: 180%;
	height: 45px;
	color: #000066;
	border-bottom-color: #999966;
	border-bottom-style: double;
	border-bottom-width: medium;
	font-weight: bold;
	padding-top: 1em;
}

.head2 {
	font-family: Trebuchet MS;
	font-size: 135%;
	height: 30px;
	color: #000066;
	border-bottom-color: #993333;
	border-bottom-style: solid;
	border-bottom-width: thin;
	font-weight: bold;
	padding-top: 1em;
	/* border-bottom: thin solid #999966; */
}

.head3 {
	font-family: Trebuchet MS;
	font-size: 120%;
	height: 30px;
	color: #000066;
/*	border-bottom-color: #993333;
	border-bottom-style: solid;
	border-bottom-width: thin; */
	font-weight: bold;
	padding-top: 1em;
	/* border-bottom: thin solid #999966; */
}
	
#tiptext ul
{
	list-style: disc url(http://www.cdolive.com/_nav/i/ex.png);
	color: #000066;
	text-align: left;

}

#tiptext ol li {
	font-family: sans-serif;
	font-size: smaller;
	color: #000066;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
	line-height: 14px;
	list-style: decimal;
}

#tiptext ul li {
	font-family: sans-serif;
	font-size: smaller;
	text-align: left;
	color: #000066;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
	line-height: 14px;
	list-style: disc url(http://www.cdolive.com/_nav/i/ex.png);
}

#tiptext tr td {
	font-family: sans-serif;
	font-size: smaller;
	color: #000066;
	padding: 5px 5px 5px;
}
	
#howto { 	padding-left:6em;
	font-size: 100%; 
	font-weight: normal;


}

#othermenu p a
{
	font-size: 10pt;
	font-weight: bold;
	color: #000066; }

#howto ul
{
	list-style-image: url('http://www.cdolive.com/_nav/i/ex.png');
	color: #000066;



}

#howto ul ul
{
	color: #000066;
	list-style-image: url('http://www.cdolive.com/_nav/i/ex.png');


}

#howto li { 
	font-family: trebuchet MS, trebuchet, verdana, helvetica, sans-serif; 
	font-weight: normal;
	color: #000066;
	margin-left: 1em; 
	margin-right: 0px; 
	margin-top: 6px; 
	margin-bottom: 0px;
	}
	
	
#leftColumn ul
{
	list-style-image: url('http://www.cdolive.com/_nav/i/ex.png');
	color: #000066;
	text-align: left;
}



#leftColumn li { 
	font-family: trebuchet MS, trebuchet, verdana, helvetica, sans-serif; 
	font-weight: normal;
	font-size: small;
	color: #000066;
	margin-left: -20px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	margin-top: 5px; 
	}

p {
	color: #000066;
	font-size: 90%;
}


p, h1, h2, h3, h4, h5, h6
{
	margin: 1em 0;		/* specifically define this for Opera's sake,
				   and also for better consistency across 
				   all platforms  */
}
.inside
{
	padding: 0 1.5em; /* this padding is applied to every major box 
				   within the layout for a uniform gutter 
				   between borders 
				   _NOTE_: a small glitch in IE seems to appear
				   if this class has vertical padding applied
				   to it. so in cases where you want to add 
				   vert padding, use the parent element. margin
				   values here don't work because .inside has
				   a key role in border generation */
	/* text-align: left; */
}

.vnav
{
	margin: 1em 0;
}
html>body #footer
{
	padding-bottom: 1.01em;	/* this is to fix a bug in mozilla that results
				   in a 1px line of white below the footer when
				   the document gets very long. extremely long
				   documents may generate the bug again. if
				   you experience that, increasing this value
				   may help. i think this is related to moz's
				   off-by-one troubles as the bug does not
				   occur in any other browser */
/******************************************************************************/